BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   BlackBerry and Mobile Security (
-   -   Security between 5.0/6.0 (

MERK350Z 10-22-2010 06:57 PM

Security between 5.0/6.0
Hey guys I have a few questions about the blackberry os between the 5.0 and 6.0. When I am tethering my blackberry 9520 to my iPad everything works perfect , but when I there my blackberry torch to the iPad I am having some issues with some apps . I am getting a "no secure connection"error. When I try to log into my gmail or when I go to download emails or even all the Twitter apps don't work . And over all the connection is slower the. The 9520 it's weird . So could it be that the software is more secure in 6.0 or are they pretty much the same .

MERK350Z 10-25-2010 08:52 PM

hey guys just wanted to post an update after installing the new update allows me to tether to the ipad and all apps are working i no longer get the secure connection error and the inter net is pretty quick . i also downgraded back to the american version of the software thats out in the USA i ran into the same issue as in my first post . so i guess a euro spec software might have something to do with it . all in all i am happy everything is up and running

All times are GMT -5. The time now is 05:26 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.